---
name: Omar Qunsul
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>, Cells Infrastructure
reports_to: nick-nguyen
picture: oqunsul.jpg
pronouns: he/him
pronunciation:
twitter: OmarQunsul
linkedin: omarqunsul
gitlab: OmarQunsulGitlab
projects:
  gitlab:
  - reviewer backend
  - maintainer database
  http-router: reviewer
  topology-service: reviewer
  topology-service-deployer: reviewer
  gitlab-development-kit: reviewer
  http-router-deployer: reviewer
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Platforms Department
- Tenant Scale Group
- Cells Infrastructure Team
specialty:
- 'Tenant Scale: Cells Infrastructure'
expertise:
story: Omar is a software engineer since 2009. He is from Jordan. He moved to Germany
  since 2011. He enjoys running, photography, hiking and drinking coffee.
job_title: Senior Backend Engineer
public: true

